{% extends('/layouts/layout_main.twig') %}

{% block content %}

    <h1>Conditions d'utilisation du site {{ include('utils/brand.twig') }}</h1>

    {% if app['session'].get('U').cond_util_validees != 1 %}


        <p>Pour pouvoir accéder à l'outil vous devez prendre connaissance des conditions et limites d'utilisation et les accepter en cliquant sur le bouton ci-dessous.</p>

    {% else %}

        <p>Vous avez validé ces conditions d'utilisation le {{ app['session'].get('U').date_valid_cond_util|date('d/m/Y') }}.</p>

    {% endif %}





    <div class='well' role="alert" id="warning">
 

        {{ app.CONDITIONSCOMPLETES|raw }}


    </div>

    {% if app['session'].get('U').cond_util_validees != 1 %}

        <div class='text-center'>

            <p>
                <a class='btn btn-success' href="{{ url('conditions-utilisation-validation') }}">J'ai pris connaissance des conditions d'utilisation du site {{ include('utils/brand.twig') }} et je m'engage à les respecter</a></p>
            <p>ou bien   </p>
            <p>
                <a class='btn btn-danger' href="{{ url('conditions-utilisation-non-validation') }}" >Je ne souhaite pas valider les conditions d'utilisation</a></p>
        </div>


    {% endif %}


{% endblock %}